### Name: org.Sc.sgd_dbconn
### Title: Collect information about the package annotation DB
### Aliases: org.Sc.sgd_dbconn org.Sc.sgd_dbfile org.Sc.sgd_dbschema
###   org.Sc.sgd_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "sgd" table:
  dbGetQuery(org.Sc.sgd_dbconn(), "SELECT COUNT(*) FROM sgd")

  ## The connection object returned by org.Sc.sgd_dbconn() was created with:
  dbConnect(SQLite(), dbname=org.Sc.sgd_dbfile(), cache_size=64000, synchronous=0)

  org.Sc.sgd_dbschema()

  org.Sc.sgd_dbInfo()



